Subject: Ticket Assigned - Order not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 07:10:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not processed Hello,

I ordered a blazer today (order number # 4615230006) for cash on delivery,
but I received an email with the following message:

“Hi Haiqa Sarosh Fatima, we are unable to complete your purchase at this
time. Please note, no amount has been deducted from your card. Please try
again or use cash on delivery.”

Please note, that I did not use any card, but instead chose the cash on
delivery option. I would appreciate if you can please look into it.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3452226